<template>
    <div class="warning-block">
        Займ не может быть выдан во исполнение требований ЦБ РФ. Обратитесь после <b>{{$dayjs($calculate.status.availableFrom).format('DD.MM.YYYY (00:00)')}}</b>.
    </div>
</template>

<script>
  export default {
    name: 'not-available'
  }
</script>

<style scoped>

</style>